- '2023-08-10 00:00:00': 1866
  '2023-08-11 00:00:00': 1494
  '2023-08-12 00:00:00': 1079
  '2023-08-13 00:00:00': 0
  '2023-08-14 00:00:00': 1196
  '2023-08-15 00:00:00': 1004
  '2023-08-16 00:00:00': 1170
  '2023-08-17 00:00:00': 1137
  '2023-08-18 00:00:00': 1007
  '2023-08-19 00:00:00': 780
  '2023-08-20 00:00:00': 0
  '2023-08-21 00:00:00': 1169
  '2023-08-22 00:00:00': 1194
  '2023-08-23 00:00:00': 1225
  '2023-08-24 00:00:00': 1218
  '2023-08-25 00:00:00': 996
  '2023-08-26 00:00:00': 958
  '2023-08-27 00:00:00': 0
  '2023-08-28 00:00:00': 1362
  '2023-08-29 00:00:00': 1451
  '2023-08-30 00:00:00': 1244
  '2023-08-31 00:00:00': 1669
  '2023-09-01 00:00:00': 1403
  '2023-09-02 00:00:00': 1258
  '2023-09-03 00:00:00': 0
  '2023-09-04 00:00:00': 2030
  '2023-09-05 00:00:00': 2364
  '2023-09-06 00:00:00': 2954
  '2023-09-07 00:00:00': 3078
  '2023-09-08 00:00:00': 4804
  Andel som har stemt: 0.3655817745
  Antall stemmer etter 14 dager med forhåndsstemming: 14468
  Antall stemmer etter syv dager med forhåndsstemming: 7956
  Antall tidligtstemmer: 147
  Endring fra 2019 etter 14 dager med forhåndsstemming (nedgang markert i rødt): 8666
  ? 'Endring fra 2019 etter syv dager med forhåndsstemming

    (nedgang markert i rødt)'
  : 5810
  Forhåndsstemmer totalt: 41257
  Fylke: Rogaland
  Fylkesnummer: 11
  Kommune: Stavanger
  Kommunenummer: 1103
  Ordinære forhåndsstemmer: 41110
  Stemmeberettigede: 112853
